Topic
  • 2 replies
  • Latest Post - ‏2013-10-04T09:47:04Z by Anoopvb
Champagne
Champagne
3 Posts

Pinned topic Problem installing in eclipse

‏2011-03-05T12:48:40Z |
Hi
I have been trying to install this in eclipse for a few days now, I thought there must be some problem with the server or the location that was supplied.
I have been using http://public.dhe.ibm.com/ibmdl/export/pub/software/rational/OSGiAppTools, is this right, Eclipse tells me it can't find it.
I have visited the location using my browser and I can see the directories features and plugins but there is nothing in them as far as I can see, is it a problem or is it just me?
Regards
Paul
Updated on 2011-08-10T19:47:24Z at 2011-08-10T19:47:24Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    9 Posts

    Re: Problem installing in eclipse

    ‏2011-08-10T19:47:24Z  
    I just installed it and it looks good to me.
    You started installing the latest Eclipse for Java EE developer.
    Then you Launch your Eclipse, and Go to Help > Software Update site, then you add the URL
    http://public.dhe.ibm.com/ibmdl/export/pub/software/rational/OSGiAppTools

    That should work for you.
  • Anoopvb
    Anoopvb
    1 Post

    Re: Problem installing in eclipse

    ‏2013-10-04T09:47:04Z  
    I just installed it and it looks good to me.
    You started installing the latest Eclipse for Java EE developer.
    Then you Launch your Eclipse, and Go to Help > Software Update site, then you add the URL
    http://public.dhe.ibm.com/ibmdl/export/pub/software/rational/OSGiAppTools

    That should work for you.

    Software update is not working . Its showing error as 'cannot launch update UI'. How to resolve it?